/*------------------- Partie gauche (Debut)----------------------*/

.sTitre  {
	font-size: 14px;
	line-height: 20px;
}

.sTitre  p{
	font-size: 14px;
	line-height: 20px;
}

.sTitre a {
	text-decoration: underline;
	color: #0078BB;
}

#contenu .textBas {
	line-height: 24px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
	margin: 20px 0px 0px;	
	display: block;
	clear: left;
	/*margin-right:15px;*/
}



.textBas {
	clear:left;
	color:#FFFFFF;
	display:block;
	font-size:14px;
	font-weight:normal;
	line-height:24px;
	margin:20px 0px 0px;
	text-align:justify;
}
/*------------------- Partie gauche (Fin)----------------------*/

/*------------------- Menu partie gauche (Debut)----------------------*/
.MenuPage {
	color:#FFFFFF;
	font-weight:bold;
	list-style-type:none;
	margin:0px;
	padding:0px;
	width:297px;
}
.MenuPage a {
	color: #FFFFFF;
}
/*-
.MenuPage a:hover {
	color: #0000FF;
		color: #3333CC;


}
-*/
.MenuPage UL {
}

.MenuPage li {
	/*--height: 18px;--*/
	float: left;
	width: 97%;
	clear: left;
	margin: 0px 0px 0px -4px;
	padding: 2px 4px;
}
.MenuPage li:hover {
	color: #3333CC;
	background-color: #FFFFFF;
	cursor: default;
	display: block;
}
.MenuPage li:hover a{
	color: #0078BB;
	display:block;
}
/*------------------- Menu partie gauche (Fin)----------------------*/


/*------------------- Encart (Debut)----------------------*/
.Pencart {
	font-size: 10px;
	color: #FFFFFF;
	margin: 0px;
	padding: 4px 0px 0px;
}
.turquoise {
	color: #79c1e9;
}

.Gencart {
	margin: 0px;
	padding: 8px 0px 12px;
}
#flash {
	position: fixed;
	z-index: 0;
}
/*------------------- Menu partie gauche (Fin)----------------------*/

/*------------------- Formulaire (Debut)----------------------*/
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3D445B;
	border: 1px solid #8C8C8C;
	padding: 2px;
	height: 12px;
	width: 160px;
	background-color: #EBEBED;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D445B;
	border: 1px solid #8C8C8C;
	width: 300px;
	padding: 5px;
	background-color: #EBEBED;
}
select {
	width: 170px;
	border: 1px solid #3D445B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D445B;
	background-color: #EBEBED;
	margin: 0px;
	height: 20px;
}
checkbox {

}
/*------------------- Menu partie gauche (Fin)----------------------*/


/*------------------- Plan du site (Debut)----------------------*/
#siteMap .titre {
	background-color: #F2ECD7;
	font-size: 14px;
	color: #7191A3;
	font-weight: bold;
	background-position: left;
	height: 20px;
}

#siteMap .titre a{
	background-color: #F2ECD7;
	font-size: 14px;
	color: #7191A3;
	font-weight: bold;
	background-position: left;
	height: 20px;
	text-decoration:none;
}

#siteMap .sTitreMap {
	color: #7191A3;
	font-size: 12px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7191A3;
	border-right-color: #7191A3;
	border-bottom-color: #B3C5CE;
	border-left-color: #7191A3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#siteMap .sTitreMap a{
	border-color:#7191A3 rgb(113, 145, 163) rgb(179, 197, 206);	
	color:#7191A3;
	font-size:12px;
	text-decoration:none;
}


#siteMap {
	color: #666666;
}
#siteMap ul {
	list-style-type: none;
	margin: 0px;
	padding: 5px 0px 0px 40px;	
}


#siteMap ul a{
	text-decoration:none;
	color:#666666;
}


/*------------------- Plan du site (Fin)----------------------*/
